Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_digest

## Name

librdf_new_digest -- Constructor - create a new librdf_digest object

## Synopsis

``librdf_digest* `librdf_new_digest`` (librdf_world * `world`, char * `name`);`

## Arguments

`world`

  redland world object

`name`

  the digest name to use to create this digest

## Return value

new librdf_digest object or NULL

<<< Previous | Home | Next >>>
librdf_get_digest_factory | Up | librdf_new_digest_from_factory